from turtle import *
laenge = numinput("Eingabefenster", "Bitte Seitenlänge angeben")
pencolor("red")
pensize(5)
fillcolor("yellow")
begin_fill()
left(150)
forward(laenge)
left(120)
forward(laenge)
left(120)
forward(laenge)
end_fill()

laenge = numinput("Eingabefenster", "Bitte Seitenlänge angeben")
fillcolor("cyan")
begin_fill()
left(240)
forward(laenge)
left(120)
forward(laenge)
left(120)
forward(laenge)
end_fill()

laenge = numinput("Eingabefenster", "Bitte Seitenlänge angeben")
fillcolor("lightgreen")
begin_fill()
left(240)
forward(laenge)
left(120)
forward(laenge)
left(120)
forward(laenge)
end_fill()